{% if menu %}
    <nav class="menu">
        {% for item in menu.items %}
          <a
              class="menu__item js-nav-item
              {% if item.object_id == post.id or
                (item.object_id == 8 and post.id == 266) or
                (item.object_id == 8 and post.id == 9) or
                (item.object_id == 8 and post.id == 10)
              %}active{% endif %}
              {% if item.post_name == "kontakt" %}js-contact{% endif %}"
              href="{{ item.get_link }}"
              title="{{ item.title }}"
            >
                {{ item.title }}
            </a>
        {% endfor %}
    </nav>
{% endif %}
